Skip to content
Permalink
Browse files

fix(initializer): pin electron-compilers dependency due to typescript…

  • Loading branch information
malept committed Jan 9, 2017
1 parent 969ab1e commit 4ebafa8dbe992e4772c65fc3705ec690ef143edf
Showing with 2 additions and 1 deletion.
  1. +2 −1 src/init/init-npm.js
@@ -9,7 +9,8 @@ import asyncOra from '../util/ora-handler';

const d = debug('electron-forge:init:npm');

export const deps = ['electron-compile'];
// FIXME remove electron-compilers entry when >= 5.3.0 is fixed
export const deps = ['electron-compile', 'electron-compilers@5.2.5'];
export const devDeps = ['babel-preset-env', 'babel-preset-react', 'babel-plugin-transform-async-to-generator'];
export const exactDevDeps = ['electron-prebuilt-compile'];
export const standardDeps = ['standard'];

0 comments on commit 4ebafa8

Please sign in to comment.
You can’t perform that action at this time.